.fns-cube:before{content:'\\f472';}
@font-face{font-family:'mBmVWr';src:url('mBmVWr.woff') format('woff');}
.fns-mic{font-family:'mBmVWr';}
.fns-pen{display:inline-block;font:normal normal normal 14px/1 mBmVWr;text-rendering:auto;}
.fns-cake{display:inline-block;font:normal normal normal 14px/1 mBmVWr;text-rendering:auto;}
@font-face{font-family:'mBmVWr';src:url('mBmVWr.woff') format('woff');}
.fns-code{font-family:'mBmVWr';}